### Class

# WPEWebExtension DOMElement

since: 1.1

#### Description

    class WPEWebExtension.DOMElement : WPEWebExtension.DOMNode
    {
      /* No available fields */
    }

No description available.

Available since: 1.1

#### Ancestors

- WebKitDOMNode
- WebKitDOMObject
- GObject

#### Instance methods

###### webkit_dom_element_html_input_element_get_auto_filled

No description available.

since: 1.1

###### webkit_dom_element_html_input_element_is_user_edited

No description available.

since: 1.1

###### webkit_dom_element_html_input_element_set_auto_filled

No description available.

since: 1.1

###### webkit_dom_element_html_input_element_set_editing_value

No description available.

since: 1.1

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

since: 2.0

#### Class structure

    struct WPEWebExtensionDOMElementClass {
      WebKitDOMNodeClass parent_class;

    }

No description available.

###### Class members

`parent_class: WebKitDOMNodeClass`
  No description available.